11 건의
RoR 검색결과

An error occurred while installing mysql2 (0.3.16), and Bundler cannot continue.
Make sure that `gem install mysql2 -v '0.3.16'` succeeds before bundling.



라고 나올 시.


mariaDB 라이브러리가 존재하지 않아서 생기는 에러


Ubuntu 12.04 기준


apt-get install libmariadbclient-dev


로 해결!

TokenMarket ICO calendar
태그